<?xml version="1.0" encoding="utf-8"?>

 <TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    		  android:layout_width="fill_parent"
    		  android:layout_height="fill_parent"
    		  android:background="@drawable/background_scroll">
    
 
      
             <TextView  android:textColor="#FFFFFF" android:layout_span="4" android:gravity="center" android:text="Churches" android:layout_height="wrap_content" android:textSize="18px" android:padding="8px" android:typeface="serif" android:textStyle="italic"/>
 
     
   
   	   <ScrollView android:layout_span="4" android:layout_weight="1" android:layout_width="fill_parent">
   	   
   	   <LinearLayout android:orientation="vertical" 
		              android:layout_height="wrap_content" 
		              android:layout_width="fill_parent" 
		              android:gravity="center">
   	      
   	      <Button android:text="Ostrów Tumski"               android:id="@+id/tumski"         android:layout_width="fill_parent" android:layout_height="44px"  android:textSize="15px" android:padding="8px" android:typeface="serif" android:textStyle="italic" android:layout_margin="5px"/>
   	      <Button android:text="Dominican Church"            android:id="@+id/dominican"      android:layout_width="fill_parent" android:layout_height="44px"  android:textSize="15px" android:padding="8px" android:typeface="serif" android:textStyle="italic" android:layout_margin="5px"/>
   	      <Button android:text="Franciscan Church"           android:id="@+id/franciscan"     android:layout_width="fill_parent" android:layout_height="44px"  android:textSize="15px" android:padding="8px" android:typeface="serif" android:textStyle="italic" android:layout_margin="5px"/>
   	      <Button android:text="Basilica of St. Stanislaus"  android:id="@+id/stanislaus"     android:layout_width="fill_parent" android:layout_height="44px"  android:textSize="15px" android:padding="8px" android:typeface="serif" android:textStyle="italic" android:layout_margin="5px"/>
   	      <Button android:text="Jewish Poznań"               android:id="@+id/jewish"         android:layout_width="fill_parent" android:layout_height="44px"  android:textSize="15px" android:padding="8px" android:typeface="serif" android:textStyle="italic" android:layout_margin="5px"/>
   	      
   	     
 
                  
             
    </LinearLayout>
    </ScrollView>



    <TableRow   android:orientation="horizontal" 
      		    android:layout_width="fill_parent" 
      			android:gravity="center"
      			>
      			
      		<ImageButton android:id="@+id/train"        android:layout_weight="1" android:layout_height="44px" android:src="@drawable/train_icon"/>
      		<ImageButton android:id="@+id/logodown"   android:layout_weight="4" android:layout_height="44px" android:src="@drawable/logodown"/>
      		<ImageButton android:id="@+id/bus"      android:layout_weight="1" android:layout_height="44px" android:src="@drawable/bus_icon"/>
 
     
    </TableRow>	



</TableLayout>